<div class="informations"><br>
	<h2>Voulez vous vraiment supprimer votre compte ?</h2>
	<p>
		Si vous êtes sur, appuyer sur "Valider".<br/>
		Si vous ne voulez pas le supprimer, appuyez sur "Annuler".
	</p><br><br>
	<button class="btn btn-danger" ng-click='supprimer()'>Valider</button>
	<button class="btn btn-success" ng-click='annuler()'>Annuler</button>
</div>
